<!DOCTYPE html>
<html lang="en">
<script src="js/addManufacturer.js" type="text/javascript"></script>
<form method="post" onsubmit="addManufacturer(event)">
    <table>
        <tr>
            <td>Name:</td>
            <td><input type="text" class="name" id="name" name="name" required="required" autofocus/></td>
        </tr>
        <tr>
            <td>Country:</td>
            <td><select name="country" required="required">
                <option value="France">France</option>
                <option value="Germany">Germany</option>
                <option value="Hungary">Hungary</option>
                <option value="Italy">Italy</option>
                <option value="Japan">Japan</option>
                <option value="Korea">Korea</option>
                <option value="Romania">Romania</option>
                <option value="Russia">Russia</option>
                <option value="United Kingdom">United Kingdom</option>  
                <option value="United States">United States</option> 
            </td>
        </tr>
        <tr>
            <td>Founded:</td>
            <td><input type="date" name="founded" required="required" autofocus/></td>
        </tr>
        <tr>
            <td><input type="submit" name="insert" value="Add Manufacturer"></td>
        </tr>
    </table>
</form>
</html>